Application: gvSIG desktop - gvSIG bugs #2707
NullPointerException cuando se itenta crear una vista portable a partir de una vista sin capas.
07/22/2014 10:17 AM - Lluis Marqués

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Document thematic map

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2238 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

NullPointerException al intentar generar una vista portable a partir de una vista sin capas.

Para reproducir el error:

1. Crear una vista nueva vacia
2. Crear una vista portable desde la vista vacia

Adjunto log.

History

#1 - 07/22/2014 11:15 AM - Lluis Marqués

- Status changed from New to In progress

#2 - 07/28/2014 02:16 AM - Lluis Marqués

- Status changed from In progress to Fixed

Corregido en la 2239. Ahora si la vista no contiene capas el botdn de creacion de una vista portable a partir de una vista estara deshabilitado.

#3 - 08/04/2014 05:25 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

gvSIG.log 334 KB 07/22/2014 Lluis Marqués

05/17/2024 1/1




